﻿@charset "utf-8";


/* box-default */
.box-default .hd { margin-bottom: 20px; }

/* box-focus */
.box-focus { overflow: hidden; margin-bottom: 30px; }

/* box-main-------------- */
.box-main { float: left; width: 840px; margin-right: 30px; }

/* focusNews */
#focusNews { width: 840px; height: 500px; padding-top: 10px; }
#focusNews .bd .pic img { width: 840px; height: 500px; display: block; background-color: #f5f5f5; }
#focusNews .bd .title { font-size: 18px; }
#focusNews .hd { bottom: 13px; }
#focusNews .hd li { cursor: pointer; width: 18px; height: 18px; border-radius: 100px; background-color: #fff; }
#focusNews .hd li.on { background-color: #4358bb; }




/* box-side --------------------- */
.box-side { overflow: hidden; }
.box-side .box-default .hd { margin-bottom: 10px; }
.box-side .infoList li { line-height: 38px; height: 38px; background: url(../../Base/img/dot02.png) no-repeat left center; border-bottom: none; }


/* box-news */
.box-news { margin-bottom: 20px; }

/* box-mxb */
.box-mxb { clear: both; }
.box-mxb .pic-list { float: left; width: 786px; margin-right: 10px; }
.box-mxb .pic-list li { float: left; margin-right: 14px; width: 140px; height: 220px; margin-bottom: 24px;}
.box-mxb .pic-list .pic { width: 140px; height: 160px; overflow: hidden; }
.box-mxb .pic-list .pic img { width: 140px; height: 160px;  transition: all 0.5s; display: block; background-color: #f5f5f5;}
.box-mxb .pic-list .pic:hover img { transform: scale(1.02); } 
.box-mxb .pic-list .title { font-size: 14px; line-height: 22px; text-align: center; height: 44px; border: 1px solid #d5d5d5; padding: 5px 10px; border-top: none; overflow: hidden;}

.box-mxb .infoList { overflow: hidden; }





/* box-zj */
.box-zj { margin-bottom: 30px; overflow: hidden; }
.box-zj .bd li { float: left; width: 178px; height: 408px; margin-right: 24px; border: 1px solid #dcdcdc;   }
.box-zj .bd li.last { margin-right: 0; }
.box-zj .bd .pic { margin: 9px; text-align: center; width: 160px; height: 180px; overflow: hidden;}
.box-zj .bd .pic img { width: 160px; height: 180px; transition: all 0.5s; }
.box-zj .bd .pic:hover img { transform: scale(1.02); } 
.box-zj .bd .title { height: 60px; overflow: hidden; border-bottom: 1px solid #e0e0e4; text-align: center; }
.box-zj .bd .title a,.box-zj .bd .title span { display: block; line-height: 30px; height: 30px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 16px; }
.box-zj .bd .title span { font-size: 12px; color: #666; line-height: 22px; }
.box-zj .bd .intro { font-size: 12px; line-height: 24px; max-height: 100px; padding: 10px; }